﻿.social-share-icons .fa{
    padding: 8px;
    font-size: 22px;
    width: 39px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.social-share-icons .fab {
    padding: 8px;
    font-size: 22px;
    width: 39px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fab:hover {
    opacity: 0.7;
}

.fa-envelope {
    background: orange;
    color: white;
}

.fa-link {
    background: green;
    color: white;
}

.fa-facebook-f {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
}
